<!-- <p>food works!</p> -->
<div class="card" style="width: 40rem;">
    <div class="card-body">
<div [formGroup]="foodForm">
    <div class="row">
      <div class="col-12 text-center">
        <h1>Food</h1>
      </div>
    </div>
    <div class="row">
      <div class="col-8">
        <label>Food Name:</label>
        <mat-form-field appearance="outline" class="">
          <input formControlName="foodName" matInput>
        </mat-form-field>
      </div>
      <div class="col-4">
        <button mat-button (click)="createFoodForm()">Add</button>
      </div>
    </div>
  </div>
</div>
</div>
  
  